@import "/cont/plantillas/css/resp/handheld_base.css";
#flash,#flash_prim{background-color:#86a674;}
h1{color:#333333}
legend,h2,h3{color:#006633}
#mov1 object,#mov1 embed{width:32%;height:97px}
#mov2 object,#mov2 embed{width:68%;height:97px}
caption{color:#006633;}
th,td{border-top:solid 1px #ccc;background:url(/cont/paginas/img/btabla.gif) no-repeat right top;padding:0.2em 0.5em 0.2em 0.5em}
th{background:#EFEFEF!important}

.item .etiqueta{color:#006633;}

.corresp_img{float:right;position:relative;border:dashed 1px #000;border-right:0px}
ul.letra{list-style-type: lower-alpha;  }

ul.letra li{background-image:none}
ol.letra{list-style-type: lower-alpha}
ol.letra li{background-image:none}
#banda{color:#000000;text-transform:uppercase; background:#86A674 !important;}
#banda span{margin-left:2em;}
#banda a{color:#fff !important}
#calendario_actividades{background-color:#e5e2eb;background-image: url(/cont/paginas/img/Viol_fondoDegradadoAlto.jpg);}
#calendario_actividades.peq{background-image: url(/cont/paginas/img/Viol_fondoDegradado.jpg);}
#calendario_actividades .day{background-color:#be78d6;}

.set_thumb_div, #one_set_primary_div {background:transparent url(http://l.yimg.com/g/images/set_case.gif) no-repeat scroll 0 50%;border:0 solid black;margin:0;padding:7px 7px 11px;}
.galeria li {background-image:none !important;float:left;min-height:20%;min-width:25%;}
.contenedor_video_teatro {background-image:url(/cont/paginas/img/Ver_fondoDegradadoAlto.jpg);background-position:left top;
background-repeat:repeat-x;width:100%;max-width:310px;max-height:170px;padding-top:3px;}
.videoteatro {background-color:#FFFFFF;border:1px solid #EFEFEF;padding:2px;max-width:310px;}
.bloqCuer{color:#666633}
.bloqInter{color:#5f5b47}
.bloqTeo{color:#456f45}
.bloqVoz {color:#5f3b5f}
.bloqCuer a{color:#666633;font-weight:bold}
.bloqInter a{color:#5f5b47;font-weight:bold}
.bloqTeo a{color:#456f45;font-weight:bold}
.bloqVoz a{color:#5f3b5f;font-weight:bold}
.contenido .marco .qr {padding:0; margin:1em 0; border:none; float:right; max-width:99px}

/*Salida Plataforma Participación 13/11/12*/
#proceso h2{color:white;}
.procesotexto{background-color:white !important;}
#proceso {background-color:#006633	}

/*Fin Salida*/
#ind_org{float:left}
